

		  
/*
body.home {background: url(../images/home.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
		
		
body.about {background: url(../images/about.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
		  
		  

body.permission {background: url(../images/planning.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
	  
		  
body.regs {background: url(../images/regulations.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
		  
		  
body.services {background: url(../images/services.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
		  
		  
		  
		  }
		  
		  
body.projects {background: url(../images/back.png) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
		
		
*/

		
		
/*
.ie8 body.projects {background: url(../images/back-ie.png) no-repeat center center fixed;}
		
		
		
		
		
				
body.contacts2 {background: url(../images/contact.jpg) no-repeat; background-size: 100%;}
				     
				     
body.contacts {background: url(../images/contact.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;}
		
*/
	
/* ------ PRIVACY PAGE -------- */
	
.privacy {margin-bottom: 120px;}	
		
.privacy table {margin: 10px 0 10px 0;
}


.privacy td { margin:0; font-family: Arial, Helvetica, sans-serif; font-size: 80%; color: #fff; line-height: 1.7em; text-align: left; padding: 10px;  }


/* ----- COOKIES PLUGIN ------ */
	
#cccwr p { font-size: 12px; color: #000; }
#cccwr button {padding-left: 0px; padding-right: 0px;}
.ccc-left .ccc-go #ccc-icon.ccc-triangle button {margin-bottom: 0; box-shadow: none;}

/* --------- CONTACT --------- */	


.contact-div ul {line-height: 1.4em;}


/* -------- PAGE WRAP -------- */	
		

.wrap {min-height: 630px;}
		
/* --------- LOGO ------------ */		
		
.logo {position: absolute; top: 10px; background: #ffffff; width: 290px; padding: 0; ; border-right-bottom-radius: 10px 10px 10px 10px; border-left-bottom-radius: 10px 10px 10px 10px; border: 1px solid #999999; margin-top: 9px; box-shadow: 0 0 8px 2px #424242; }
.logo img {width: 100%; padding: 20px 20px 15px 20px ;}
		
		
/* ------ MAIN CONTENT ------ */
		
	
.content {  padding: 25px 35px;  border-radius: 2px; /* box-shadow: 0 0 2px 2px #252525; */ background-color: rgba(8,29,44,0.9); margin-top: 10px; margin-bottom: 30px!important;   }

/* ---------- NAV ----------- */
		
#navigation { margin: 50px 0; padding-top: 0px; height: 44px; background-color: rgba(8,29,44,0.9);}
#navigation li {font-size: 95%; padding: 0 0px;}
#navigation a {color: #f9f9f9; height: 42px; padding: 9px 10px;}
#navigation a:hover {background-color: rgba(29, 97, 157, 1.0);}
#navigation .inline-list > li {margin-left: 0px;}
		
.nav-ul	{padding-right: 0px!important;}
	
.top-bar {background-color: rgba(0, 0, 0, 0.80); margin-bottom: 0px;}
.top-bar.expanded .toggle-topbar a {color: #ffffff;}

.top-bar-section ul {background-color: rgba(255, 255, 255, 1); padding: 0px;}
.top-bar-section ul li.active > a {background-color: rgba(255, 255, 255, 0.85); color: #000000;}
.top-bar-section ul li.active > a:hover {background-color: rgba(240, 240, 240, 0.85); color: #000000;}
/* .top-bar-section .divider, .top-bar-section [role="separator"] {border: 0px;} */
.top-bar.expanded .toggle-topbar a span {box-shadow: 0 10px 0 1px #ffffff, 0 16px 0 1px #ffffff, 0 22px 0 1px #ffffff;}
	
	
/* -------- FOOTER ---------- */
	
footer ul {padding-top: 0px; padding-left: 0px; float: right; text-align: right;}
footer li {list-style-type: none; font-size: 95%; line-height: 1.7em; }		
footer {margin-top: 150px; width: 100%; position: fixed; left: 0; bottom: 0; width: 100%; background-color: rgba(8,29,44,0.9); padding-top: 10px; padding-bottom: 1em;}
footer p {color: #ffffff; font-size: 75%;}
footer a:hover {color: #f6f4f4;}
footer img {float: right;}
.nofix { position: relative!important; float: left; }

/* ------ TEXT STYLES ------- */

h1, h2, h3, h4, h5 {color: #fff;}

h1 {font-size: 180%; color: #fff; font-weight: 300; font-family: calibri, helvetica, sans-serif;}
h2 {font-size: 140%; font-weight: normal;}
h3 {font-size: 105%; font-weight: normal;}
h4 {font-size: 110%;  margin-bottom: 0px; font-weight: normal; line-height: 1.6em; font-family: calibri, helvetica, sans-serif;}


p {margin:0px; font-family: Arial, helvetica, sans-serif; font-size: 85%; color:#ccd6de; line-height: 1.6em; text-align: left; padding: 0 0 12px 0;}
.white{ color: #fff;}

.content li{ margin:0px; font-family: Arial, helvetica, sans-serif; font-size: 85%; color:#ccd6de; line-height: 1.4em; text-align: left; }

.bold {font-weight: bold;}




/* ------ TABLE STYLES ------ */

td {margin:0px; font-family: calibri, helvetica, sans-serif; font-size: 90%; color: #fff; line-height: 1.6em; text-align: left; padding: 0 0 15px 0;}

table {background-color: rgba(0, 0, 0, 0); padding: 10px; }

table tr td {color: #fff; background-color: rgba(0, 0, 0, 0);}

table tr:nth-of-type(2n) {color: #fff; background-color: rgba(0, 0, 0, 0.5); padding: 10px; }

table tr th {color: #fff;}

td img {border: #fff 1px solid;}

td a:link {color: #fff;}


/* ------ LINK STYLES -------- */
 
a:link {text-decoration: none; color:#ccd6de;;}
a:visited { text-decoration: none; color: #63a1d8;}
a:hover {text-decoration: none; color: #fd762d;}
a:active {text-decoration: none;}

 
ul {list-style-type: square;font-family: Arial, Helvetica, sans-serif;font-size: 85%;color: #fff;line-height: 1.8em;text-align: left;margin: 0px;padding: 10px 0px 20px 13px;font-family: calibri, helvetica, sans-serif;}



table {width: 100%;}
textarea {height: 140px;}
#enquiry_form {padding: 0 20px; /* background: rgba(0, 0, 0, 0.65);  border: 1px solid #e7e7e7; */ margin-bottom: 0px; border-radius: 5px; margin-top: 0px;}
#enquiry_form p {color: #ffffff;}


/* ------ MAIN CONTENT -------- */

.content ul {font-size: 95%;}
.projects_content {margin-top: 160px;}
.projects_content img {border: 1px solid #FFFFFF;}


/* ------ MEDIA QUERIES ------- */


@media only screen and (max-height: 1000px) { 

footer { position: relative; margin-top: 100px; float: left;}

}



@media only screen and (max-width: 980px) { 

#navigation {top: 0px; margin: 0px;}
#navigation ul {float: left;}
.logo {top: 55px;  width: 35%;} 
.content {top: -26px; margin-top: 37px; }
.portfolio{top:0;  margin-top: 160px;}
.nav-ul {float: left; width: 100%;}
footer {position: relative; margin-top: 40px; float: left; top: 100px;}
#navigation li {font-size: 100%; padding: 0 0px;}
.projects_content {margin-top: 220px;}

}



@media only screen and (max-width: 767px) { 

#navigation {display: none;}
.logo {position: relative; margin-top: 0px;  top: 20px; width: 50%;}
.title-area {padding: 0px;}
.content {top: 10px;}
.portfolio{top:10px;  margin-top: 37px;}
.projects_content img { margin: 20px;}
.table-headers {display:none;}
.logo {margin-top: 20px;}
}

@media only screen and (max-width: 480px) { 

.logo {width: 100%; border: 0px;}
.projects_content {margin-top: 40px;}


}

.project-row {clear:both; margin-bottom: 20px;}


			#header,
			#footer
			{
				position: fixed;
				width: 100%;
z-index: 9999;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				-ms-box-sizing: border-box;
				-o-box-sizing: border-box;
				box-sizing: border-box;
			}

		
		
		

/* ------- IE FIXES -------- */


.ie8 table {background: #000000;}

.ie8 .content {padding: 30px; margin-top: 0px;  bottom: 80px; float: right; width: 600px; background-color: #11233f; }

.ie8 .hide-for-medium-up {display: none!important;}
.ie8 .top-bar {display: none!important;}
.ie8 footer { float: left; position: relative; background-color: #11233f;}
.ie8 #navigation {background-color: #11233f;}
.ie8 .logo { width: 320px!important; position: relative; bottom: 130px; top:auto!important; }
.ie8 .logo img { width: 320px!important;}
.ie8 #navigation a {padding-left: 5px; padding-right: 6px;}
.ie8 #navigation a:hover {background: black;}
.ie8 .large-3 {width: 25%; float:left;}



.ie7 .projects_content {width: 980px!important; float: left;}
.ie8 .projects_content {width: 980px!important; float: left; background-color: #11233f;}


.ie7 .content {padding: 40px; border: 1px solid #999999; margin-top: 0px; bottom: 40px; float: right; width: 600px;}
.ie7 .hide-for-medium-up {display: none!important;}
.ie7 .top-bar {display: none!important;}
.ie7 footer {background-color: #11233f; float: left; position: relative;}
.ie7 #navigation {background-color: #11233f;}
.ie7 .logo { width: 320px!important; position: relative; bottom: 130px; top:auto!important; }
.ie7 .logo img { width: 320px!important;}

.ie7 #navigation a {padding-left: 5px; padding-right: 6px;}
.ie7 #navigation a:hover {background: black;}
.ie7 .large-3 {width: 25%; float:left;}



.ie8 #enquiry_form { background-image: url("../images/content-back.png"); background-repeat: repeat; border-radius: 5px; margin-top: 25px;}
.ie7 #enquiry_form { background-color: #000000;  border-radius: 5px; margin-top: 25px;}
.ie7 input {width: 530px;}
.ie7 textarea {width: 530px;}

.ie8 footer .large-6 {width:455px; float: left;}
.ie7 footer .large-6 {width:455px; float: left;}

.ie8 #navigation{ background-color: #11233f;} 
.ie8 #header {display: none!important;}
.ie8 #menu {display: none!important;}



.ie8 .projects { background: url(../images/back-ie.png) no-repeat center center fixed; background-size: 100%; }
/* body.contacts { background: url(../images/contact.jpg) no-repeat center center fixed; } */
	

.main_container {filter:Alpha(opacity=90);}	
		
	
.button {background-color:#3F6E98;}
	
	
.contact-div ul {list-style-type: none;}
.contact-div li {font-size: 90%;}


table tr.even, table tr.alt, table tr:nth-of-type(2n) {background: none; background-color: none;}
